[law]
id = 10002963
name = "Musterschutzgesetz"

[[law.classifiers]]
name = "roman numbering"
is_root = true
match_function = "starts_with_roman_number"

[[law.classifiers]]
name = "uppercase letter"
is_root = false 
match_function = "starts_with_uppercaseletter"

[parser]
remove_strings = [
]

[[parser.replace_rules]]
find = "<gdash />"
replace_with = "-"

